.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.306000px;}
.ls2{letter-spacing:1.400000px;}
.ls3{letter-spacing:1.600000px;}
.ls1{letter-spacing:1.760000px;}
.ls7{letter-spacing:1.920000px;}
.ls6{letter-spacing:2.200000px;}
.ls5{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.600000px;}
._1{margin-left:-2.024000px;}
._4{margin-left:-1.004800px;}
._0{width:1.760000px;}
._2{width:3.344000px;}
._7{width:5.344000px;}
._8{width:6.968000px;}
._6{width:8.568000px;}
._5{width:394.976400px;}
.fc0{color:rgb(102,106,111);}
.fc4{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(245,129,19);}
.fs5{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:57.815198px;}
.y37{bottom:65.013672px;}
.y1b{bottom:68.290509px;}
.y3d{bottom:104.514782px;}
.y3c{bottom:117.362604px;}
.y3b{bottom:130.210426px;}
.y3a{bottom:143.058248px;}
.y39{bottom:155.906070px;}
.y38{bottom:168.753892px;}
.y36{bottom:232.907884px;}
.y1a{bottom:233.818473px;}
.y35{bottom:245.755706px;}
.y19{bottom:246.666295px;}
.y34{bottom:258.603528px;}
.y18{bottom:259.514117px;}
.y33{bottom:271.451350px;}
.y17{bottom:272.361939px;}
.y32{bottom:297.146993px;}
.y16{bottom:298.057583px;}
.y31{bottom:309.994815px;}
.y15{bottom:310.905405px;}
.y30{bottom:322.842637px;}
.y14{bottom:323.753226px;}
.y2f{bottom:335.690459px;}
.y13{bottom:336.601048px;}
.y2e{bottom:348.538281px;}
.y12{bottom:349.448870px;}
.y2d{bottom:374.233924px;}
.y11{bottom:375.144514px;}
.y2c{bottom:387.081746px;}
.y10{bottom:387.992336px;}
.y2b{bottom:399.929568px;}
.yf{bottom:400.840158px;}
.y2a{bottom:412.777390px;}
.ye{bottom:413.687979px;}
.y29{bottom:425.625212px;}
.yd{bottom:426.535801px;}
.y28{bottom:438.473034px;}
.yc{bottom:439.383623px;}
.y27{bottom:451.320856px;}
.yb{bottom:452.231445px;}
.y26{bottom:464.168677px;}
.ya{bottom:465.079267px;}
.y25{bottom:477.016499px;}
.y9{bottom:477.927089px;}
.y24{bottom:489.864321px;}
.y8{bottom:490.774910px;}
.y23{bottom:502.712143px;}
.y7{bottom:503.622732px;}
.y22{bottom:515.559965px;}
.y6{bottom:516.470554px;}
.y21{bottom:528.407787px;}
.y5{bottom:529.318376px;}
.y20{bottom:541.255608px;}
.y4{bottom:542.166198px;}
.y1f{bottom:554.103430px;}
.y3{bottom:555.014020px;}
.y1e{bottom:578.193096px;}
.y2{bottom:579.103686px;}
.y1d{bottom:595.858851px;}
.y1{bottom:596.769441px;}
.y43{bottom:646.596345px;}
.y41{bottom:651.446880px;}
.y3f{bottom:653.920407px;}
.y40{bottom:666.864266px;}
.y42{bottom:667.795251px;}
.y3e{bottom:783.540154px;}
.y1c{bottom:1195.340628px;}
.h7{height:18.662109px;}
.h6{height:22.960000px;}
.h9{height:23.296875px;}
.h3{height:26.240000px;}
.h4{height:27.880000px;}
.ha{height:32.033203px;}
.h2{height:36.080000px;}
.h5{height:39.360000px;}
.h8{height:52.417969px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:912.998340px;}
.w0{width:956.000000px;}
.x0{left:25.695644px;}
.x1{left:78.668980px;}
.x3{left:215.788804px;}
.x5{left:444.994909px;}
.x4{left:446.133066px;}
.x9{left:620.868421px;}
.x7{left:769.010392px;}
.x6{left:798.562952px;}
.x8{left:851.067021px;}
.x2{left:857.543769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.254051pt;}
.ls2{letter-spacing:1.162324pt;}
.ls3{letter-spacing:1.328370pt;}
.ls1{letter-spacing:1.461207pt;}
.ls7{letter-spacing:1.594045pt;}
.ls6{letter-spacing:1.826509pt;}
.ls5{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.988833pt;}
._1{margin-left:-1.680389pt;}
._4{margin-left:-0.834217pt;}
._0{width:1.461207pt;}
._2{width:2.776294pt;}
._7{width:4.436757pt;}
._8{width:5.785053pt;}
._6{width:7.113424pt;}
._5{width:327.921857pt;}
.fs5{font-size:16.604630pt;}
.fs1{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs3{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs6{font-size:59.776669pt;}
.y0{bottom:48.000000pt;}
.y37{bottom:53.976400pt;}
.y1b{bottom:56.696933pt;}
.y3d{bottom:86.771467pt;}
.y3c{bottom:97.438133pt;}
.y3b{bottom:108.104800pt;}
.y3a{bottom:118.771467pt;}
.y39{bottom:129.438133pt;}
.y38{bottom:140.104800pt;}
.y36{bottom:193.367467pt;}
.y1a{bottom:194.123467pt;}
.y35{bottom:204.034133pt;}
.y19{bottom:204.790133pt;}
.y34{bottom:214.700800pt;}
.y18{bottom:215.456800pt;}
.y33{bottom:225.367467pt;}
.y17{bottom:226.123467pt;}
.y32{bottom:246.700800pt;}
.y16{bottom:247.456800pt;}
.y31{bottom:257.367467pt;}
.y15{bottom:258.123467pt;}
.y30{bottom:268.034133pt;}
.y14{bottom:268.790133pt;}
.y2f{bottom:278.700800pt;}
.y13{bottom:279.456800pt;}
.y2e{bottom:289.367467pt;}
.y12{bottom:290.123467pt;}
.y2d{bottom:310.700800pt;}
.y11{bottom:311.456800pt;}
.y2c{bottom:321.367467pt;}
.y10{bottom:322.123467pt;}
.y2b{bottom:332.034133pt;}
.yf{bottom:332.790133pt;}
.y2a{bottom:342.700800pt;}
.ye{bottom:343.456800pt;}
.y29{bottom:353.367467pt;}
.yd{bottom:354.123467pt;}
.y28{bottom:364.034133pt;}
.yc{bottom:364.790133pt;}
.y27{bottom:374.700800pt;}
.yb{bottom:375.456800pt;}
.y26{bottom:385.367467pt;}
.ya{bottom:386.123467pt;}
.y25{bottom:396.034133pt;}
.y9{bottom:396.790133pt;}
.y24{bottom:406.700800pt;}
.y8{bottom:407.456800pt;}
.y23{bottom:417.367467pt;}
.y7{bottom:418.123467pt;}
.y22{bottom:428.034133pt;}
.y6{bottom:428.790133pt;}
.y21{bottom:438.700800pt;}
.y5{bottom:439.456800pt;}
.y20{bottom:449.367467pt;}
.y4{bottom:450.123467pt;}
.y1f{bottom:460.034133pt;}
.y3{bottom:460.790133pt;}
.y1e{bottom:480.034133pt;}
.y2{bottom:480.790133pt;}
.y1d{bottom:494.700800pt;}
.y1{bottom:495.456800pt;}
.y43{bottom:536.824667pt;}
.y41{bottom:540.851733pt;}
.y3f{bottom:542.905333pt;}
.y40{bottom:553.651733pt;}
.y42{bottom:554.424667pt;}
.y3e{bottom:650.519733pt;}
.y1c{bottom:992.409467pt;}
.h7{height:15.493871pt;}
.h6{height:19.062116pt;}
.h9{height:19.341800pt;}
.h3{height:21.785275pt;}
.h4{height:23.146855pt;}
.ha{height:26.594975pt;}
.h2{height:29.954753pt;}
.h5{height:32.677913pt;}
.h8{height:43.519050pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:758.000000pt;}
.w0{width:793.701333pt;}
.x0{left:21.333333pt;}
.x1{left:65.313467pt;}
.x3{left:179.154667pt;}
.x5{left:369.448800pt;}
.x4{left:370.393733pt;}
.x9{left:515.464533pt;}
.x7{left:638.456667pt;}
.x6{left:662.992133pt;}
.x8{left:706.582667pt;}
.x2{left:711.959867pt;}
}
